Subject: Declines Being Reviewed from Back Up Support PayPal
From: "Hogan, Scot" <[email-masked]>
To: <[email-masked]>
Cc: "Lynch, David" <[email-masked]>
Date: Tue, 20 Jan 2009 09:54:30 -0700

Hi Mr. Bishop,

I'm backing up accounts for David since he's out of the office till
Thursday the 23rd of Jan.

I'm checking our software for the 2 declines below:

GLENDA SOSEBEE
MACYS CENTRAL INC
3700 ATLANTA HWY STE 2
ATHENS, GA 30606-3171

01-19-2009 2:57 PM

4xxxxxxxxxxxxx9242

$67.25

JESSICA
CREATOPIA
924 W ANN ARBOR TRL 
PLYMOUTH, MI 48170-1662

01-19-2009 12:25 PM  

4xxxxxxxxxxxxx0334

$70.82

I'll contact you back shortly.

Thanks 

Scot Hogan

PayPal Account Manager

Enterprise Team

[email-masked]

9:00 A.M. - 5:30 P.M. CDT M-F

PayPal

The safer, easier way to pay online

Direct 402 952 8237| Toll Free 866 519 1074
Cell 402 206 3139 | Fax 402 537 5790